GWT 2.7.0

## com.google.gwt.user.client.ui
Class TextBoxBase.TextAlignConstant

    java.lang.Object
      com.google.gwt.user.client.ui.TextBoxBase.TextAlignConstant

Enclosing class:
  TextBoxBase

Deprecated. use `ValueBoxBase.setAlignment(ValueBoxBase.TextAlignment)`

    @Deprecated
    public static class TextBoxBase.TextAlignConstant

extends java.lang.Object

Legacy wrapper for `ValueBoxBase.TextAlignment`, soon to be deprecated.

Method Summary
`(package private) ValueBoxBase.TextAlignment` | `getTextAlignString()` Deprecated.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getTextAlignString

    ValueBoxBase.TextAlignment getTextAlignString()

  Deprecated.

GWT 2.7.0